# Empty border properties

Description of the empty borders properties.

## Calling Sequence

                emptyBorder = createBorder("empty")
                emptyBorder = createBorder("empty", top, left, bottom, right)

## Arguments

top

  Real integer value

  The width (in pixels) of the top of the border.

left

  Real integer value

  The width (in pixels) of the left of the border.

bottom

  Real integer value

  The width (in pixels) of the bottom of the border.

right

  Real integer value

  The width (in pixels) of the right of the border.

emptyBorder

  The created border.

## Description

This function creates an empty border for `frame` uicontrols. See uicontrol properties for more details.

## See Also

- createBorder
- createBorderFont
- uicontrol
- uicontrol_properties

## History

5.5.0
Function `createBorder` introduced.